Empathy now requires Folks

Hi all,

Empathy now depends upon Folks [1], our contact aggregator library. This
doesn't add any new features yet, but will soon support contact merging.
(And later, much-more-interesting things).

We aren't aware of regressions due to this change, so please file bugs
for any and all you spot.

I've updated the jhbuild external dependencies and empathy dependencies,
so the transition should be seamless for jhbuild users. We've also got
libfolks packages in Debian experimental and will have packages in the
Ubuntu telepathy-devel PPA shortly.


[1] http://telepathy.freedesktop.org/wiki/Folks

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]